ALSA project - the C library reference

Loading...
Searching...
No Matches
Data Fields
snd_devname_t Struct Reference
Configuration Interface

`#include <conf.h>`

## Data Fields
char * | name
char * | comment
snd_devname_t * | next

## Detailed Description

Device-name list element (definition)

Device-name list element

## Field Documentation

## ◆ comment

char* snd_devname_t::comment

Comments

## ◆ name

char* snd_devname_t::name

Device name string

## ◆ next

snd_devname_t* snd_devname_t::next

Next pointer

The documentation for this struct was generated from the following file:

- /packaging/alsa-lib/include/conf.h